trouble building python2.4

Erik Max Francis max at alcyone.com
Wed Dec 22 17:41:02 CET 2004


Matthew Thorley wrote:

> Greetings, I just downloaded the python2.4 source from python.org and 
> built it the usual way, i.e. ./configure && make. What I don't 
> understand is that the resulting binary, when run, prints this line 
> Python 2.3.4 (#1, Nov 15 2004, 10:29:48) at the top of its banner. 
> Further more, the poplib modules complains when I try to call the 
> poplib.POP3_SSL class, saying that the module has no such class, though 
> the online docs say it does.

You've got a copy of Python 2.3.4 installed on your system which is in 
your PATH first.

-- 
Erik Max Francis && max at alcyone.com && http://www.alcyone.com/max/
San Jose, CA, USA && 37 20 N 121 53 W && AIM erikmaxfrancis
   And your daddy died for you / And I'll do the same
   -- India Arie



More information about the Python-list mailing list